Subject: Ticket Assigned - Delay in the service.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 05:36:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in the service. Hi,I had requested for return on Nov 8th. I got a call from the customer service and told me delivery person would come on Saturday to collect the products but nobody has come till now. I called up the customer service a spoke to a representative but still no progress. This is the first time there is such a delay and carelessness in the service. Can you arrange for the delivery person at the earliest so that you can proceed with refund. The products are worth more than 240 dhms. Do it at the earliest. Order No-  9511246571Pooja Sivaprasanna.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3377800